<mat-toolbar class="mat-elevation-z2">
  <span class="header-container">
    <a
      [href]="baseUrl"
      class="empaia-logo">
      <app-header-logo class="link"></app-header-logo>
    </a>
    <span class="center-container">
      <div class="center">
        <!-- <small>{{pageId}}</small> -->
      </div>
    </span>
    <div class="end-container">
      <app-language-button
        [currentLang]="currentLang"
        (langSelected)="setLanguage($event)"></app-language-button>
    </div>
  </span>
</mat-toolbar>
